<div class="sidebar-container">
  <div class="sidebar-logo">
   <span class="logo text-center reborn-logo"><img src="/logo/logo-update.png" title="Reborn"/></span>
  </div>
  <ul class="sidebar-navigation">
    <li class ='menuItems text-center'>
       <a href="/doctors/getDoctors">
       Doctors
       </a>
    </li>
    <li  class ='menuItems text-center'>
      <a href="/clinics">
         Clinics
      </a>
    </li>
    <li class ='menuItems text-center'>
      <a href="/members">
        Members
      </a>
    </li>
    <li class ='menuItems text-center' >
      <a href="/medicines">
        Medicines
      </a>
    </li>
    <li class ='menuItems text-center'>
      <a  href="/communication">
         Communication 
      </a>
    </li>
  </ul>
  <ul class="sidebar-navigation adminlogout">
    <li class ='menuItems text-center'>
      <a href="/adminLogin" >
        Logout
      </a>
    </li>
  </ul>
</div>
</div>